<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SIOGUTVE</genie>
		<description>Freeze timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>EYNINYEI</genie>
		<description>Only one jewel needed to clear stage</description>
	</cheat>
</cheats>
